#gk-header{margin:0 -10px!important;}
#gk-mainbody-columns{display:block;}
#gk-mainbody-columns > section,
#gk-mainbody-columns > aside{display:block;overflow:hidden;width:100%!important;}
.archivepage .widget.first{margin-right:2%;margin-left:0!important;}
.archivepage .widget.first,
.archivepage .widget.first + .widget{margin-right:0;margin-left:2%;width:48%;}
.archivepage .widget.last{margin:0;width:100%;}
#gk-mainbody img{height:auto!important;max-width:100%!important;}
#gk-sidebar .box{float:left!important;width:50%!important;}
.widget-area .col1{width:100%;}
.widget-area .col2{width:50%;}
.widget-area .col3{width:33.3%;}
.widget-area .col4{width:50%;}
.widget-area .col5{width:33.3%;}
.widget-area .col6{width:33.3%;}
.widget-area .box.last1{width:100%;}
.widget-area .box.last2{width:50%;}
.widget-area .box.last3{width:33.3%;}
.widget-area .box.last4{width:50%;}
.widget-area .box.last5{width:33.3%;}
.widget-area .nth1{clear:both;}
.widget-area .col6.last5.nth4,
.widget-area .col6.last5.nth5{width:50%;}
.gk-big-header{font-size:56px!important;line-height:1.4!important;margin-top:10px!important;}
.gk-small-header{font-size:16px!important;}
.gk-buttons{padding:30px 0!important;}
.gk-blue-button,
.gk-yellow-button{font-size:18px!important;font-weight:300!important;height:32px!important;line-height:33px!important;margin-left:16px!important;padding:0 24px!important;}
.gk-medium-header{font-size:24px!important;}
.gk-demo-content{float:none;margin:0 auto!important;max-width:360px;width:100%;}
.gk-columns > div{padding:0 6px;}
#gk-mainmenu-toggle{background:transparent url("../images/mobile_menu_btn.png") no-repeat 0 0;display:block;float:right;height:30px;margin-top:20px;text-indent:-9999px;width:30px;}
#gk-mainmenu-collapse{clear:both;margin-bottom:10px;width:100%;}
#gk-mainmenu-collapse.menu-hidden{height:0px!important;overflow:hidden!important;}
#gk-mainmenu-collapse.menu-hide{overflow:hidden!important;}
#gk-mainmenu-collapse.menu-visible{min-height:67px!important;overflow:hidden!important;}
#main-menu{border:1px solid #e5e5e5;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;float:none;}
#main-menu ul,
#main-menu ul ul,
#main-menu ul ul ul,
#main-menu .sub-menu{border:none!important;-webkit-box-shadow:none!important;-moz-box-shadow:none!important;-ms-box-shadow:none!important;-o-box-shadow:none!important;box-shadow:none!important;-webkit-box-sizing:border-box!important;-moz-box-sizing:border-box!important;-ms-box-sizing:border-box!important;-o-box-sizing:border-box!important;box-sizing:border-box!important;display:block!important;float:none!important;height:auto!important;margin:0!important;opacity:1.0!important;position:static!important;visibility:visible!important;width:100%!important;}
#main-menu .sub-menu:before{display:none!important;}
#main-menu li{border:none!important;display:block;float:none!important;min-height:28px!important;line-height:28px!important;width:100%;}
#main-menu li a{border-top:1px solid #e5e5e5!important;display:block!important;font-size:13px!important;height:28px!important;line-height:28px!important;padding:0 0 0 15px!important;-webkit-transition:background-color .3s ease-out;-moz-transition:background-color .3s ease-out;-ms-transition:background-color .3s ease-out;-o-transition:background-color .3s ease-out;transition:background-color .3s ease-out;}
#main-menu > li:first-child > a{border-top:none!important;}
#main-menu li li a{font-size:12px!important;padding:0 0 0 30px!important;}
#main-menu li li li a{font-size:11px!important;padding:0 0 0 45px!important;}
#main-menu li a:hover,
#main-menu .sub-menu li a:hover{background:#f9f9f9!important;color:#5990de!important;}
#main-menu .sub-menu li{border-top:none!important;}
#main-menu > li.haschild:after,
#main-menu > li li.haschild:after{display:none!important;}
#footer-menu{border-bottom:1px solid #e5e5e5;margin:-10px 0 10px 0;width:100%;}
#footer-menu li{float:none!important;text-align:center;width:100%;}
.gk-copyrights{text-align:center;width:100%;}
#gk-top-link{display:block;margin:0!important;text-align:center;}
#gk-footer .gk-framework-logo{padding-top:32px!important;}
.onlyDesktop{display:none!important;}
.onlyTablets{display:block!important;}
.onlySmartphones{display:none!important;}
.onlyTabltetsAndSmartphones{display:block!important;}
@media (max-width:600px){article section table{border:1px solid #eee;border-bottom:none;max-width:100%!important;width:100%!important;}
article section table thead{display:none;}
article section table td{border-top:1px solid #eee;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;clear:both;display:block;float:right;padding:5px 0 5px 50%;position:relative;width:100%;}
article section table td:first-child{border-top:none;}
article section table tbody tr{border-bottom:2px solid #eee;}
article section table td span.gk-table-label{display:block;font-size:95%;font-weight:bold;left:5px;position:absolute;}
}
html[dir="rtl"] .archivepage .widget.first{margin-right:0;margin-left:2%!important;}
html[dir="rtl"] .archivepage .widget.first,
html[dir="rtl"] .archivepage .widget.first + .widget{margin-right:2%;margin-left:0;}
html[dir="rtl"] #gk-sidebar .box{float:right!important;}
html[dir="rtl"] #gk-mainmenu-toggle{float:left;}
html[dir="rtl"] #main-menu li a{padding:0 15px 0 0!important;}
html[dir="rtl"] #main-menu li li a{padding:0 30px 0 0!important;}
html[dir="rtl"] #main-menu li li li a{padding:0 45px 0 0!important;}
@media (max-width:600px){html[dir="rtl"] article section table td{float:left;padding:5px 50% 5px 0;}
html[dir="rtl"] article section table td span.gk-table-label{left:0;right:5px;}
}